.container {
  padding: var(--spacing-75) var(--spacing-100) var(--spacing-100);
  width: 100%;
}

.wikiLink {
  text-decoration: none;
  cursor: pointer;
  margin-top: 0;
  align-self: self-start;
  padding: 0;
}

.wikiLink:hover .linkTitle {
  text-decoration: underline;
}

.currentlyOnWikiPage {
  margin-top: 0;
  padding: 0;
}

.linkHeaderLine {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.linkTitle {
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-bold);
  color: var(--color-progressive);
}

.currentlyOnWikiPage .linkTitle {
  color: var(--color-base);
}

.linkUrl {
  font-size: var(--font-size-small);
  color: var(--color-subtle);
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
}

.sectionBlock {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin: var(--spacing-50) 0 var(--spacing-75);
  padding-left: var(--spacing-75);
  border-left: 3px var(--border-style-base) var(--border-color-subtle);
}

.sectionTitle {
  font-size: var(--font-size-base);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-xx-small);
  margin: 0;
}

.sectionSnippet {
  font-size: var(--font-size-base);
  line-height: var(--line-height-xx-small);
}

.footer {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--spacing-50);
}

.footerItem {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: var(--spacing-25);
}

.footerItemIcon {
  height: 16px;
  width: 16px;
}

.footerItemIcon * {
  fill: var(--color-subtle);
}

.footerItemText {
  color: var(--color-subtle);
  font-size: var(--font-size-small);
  line-height: 1;
}

.buttonContainer {
  margin-top: var(--spacing-100);
}
